      SUBROUTINE TLIMIT(TMIN,TMAX)
C Determines time range over which to display model and observed
C visibilities
C     J.T. Armstrong      12 March 1991

      INCLUDE 'BINFIT.INC'

      REAL*8 TMIN,TMAX

C Find minimum and maximum times
      TMIN = 24.
      TMAX = 0.
      DO ID = 1, NDATA
          IF(HOURS(ID).LT.TMIN) TMIN=HOURS(ID)
          IF(HOURS(ID).GT.TMAX) TMAX=HOURS(ID)
      END DO
C   10 WRITE(OUTC,'(A,F7.3,2X,F7.3,A)') 
C     1    ' Current TMIN, TMAX = ',TMIN,TMAX,'; change? '
C      READ(INC,*) ANSWER
C      CALL CAPS(ANSWER)
C      IF(ANSWER.EQ.'Y') THEN
C          WRITE(OUTC,*) ' Enter new TMIN, TMAX in hours: '
C          READ(INC,*) TMIN,TMAX
C          GO TO 10
C      END IF

      RETURN
      END
